﻿@charset "utf-8";
@import url('ezbaro_base.css');
@import url('ezbaro_width.css');

/* 초기화 */
h1,h2,h3,h4,h5,h6{font-weight:normal}
.contentInner strong,
.popMain strong{font-weight:bold;}

/* 로딩바 */
#viewLoading{position:fixed;left:0;top:0;z-index:99999999;width:100%;height:100%;}
#viewLoading .dim{position:absolute;left:0;top:0;width:100%;height:100%;background-color:#fff;opacity:0.5;}
#viewLoading img{position:absolute;left:50%;top:50%;z-index:2;}

/* skip */
#skipContents{position:relative;z-index:9999}
#skipContents a{position:absolute;left:0;top:-50px;width:100%;background-color:#d83e44;text-align:center}
#skipContents a:focus,
#skipContents a:active{top:0}
#skipContents a span{font-size:11px;color:#fff;line-height:26px;letter-spacing:-1px}

/* 공통 */
#wrap{overflow:hidden;min-width:960px;}
#container{padding:36px 0 100px;}
#content{position:relative; z-index: 3}
.innerWrap{position:relative;width:960px;margin:0 auto;}
.innerWrap.w100p_type {width:100%;}
#container .innerWrap.layout_type01 {width:auto;}
.innerWrap.layout_type01 .inner_cont01 {position:relative; width:960px; margin:0 auto;}
.innerWrap.layout_type01 .inner_cont02 {margin-top:50px; padding:0 35px;}

/* header */
#header > .innerWrap{height:109px;}
#header a:hover{text-decoration:none;}
#header .logo{float:left;}
#header .logo h1{float:left;padding-top:15px;}
#header .logo h1 a{display:block;}
#header .logo .selectBox{float:left;position:relative;margin:20px 0 0 13px;border:1px solid #ccc;}
#header .logo .selectBox a{display:block;width:99px;height:21px;padding:0 10px;line-height:21px;box-sizing:border-box;}
#header .logo .selectBox > a{padding-right:28px;background:#fff url(/images/ezbaro/common/bg_selectbox_arrow_off.gif) no-repeat right center;color:#242424;}
#header .logo .selectBox.on > a{background-image:url(/images/ezbaro/common/bg_selectbox_arrow_on.gif);}
#header .logo .selectBox .option{display:none;position:absolute;left:-1px;top:22px;z-index:25;padding:5px 0;border:solid #ccc;border-width:0 1px 1px;background-color:#fff;}
#header .logo .selectBox.on .option:before{content:'';position:absolute;left:0;top:-1px;width:99px;height:1px;background:url(/images/ezbaro/header/bg_select_active.gif) no-repeat center 0;}
#header .logo .selectBox .option li a:hover{background-color:#f0f0f0;}
#header .util{float:right;padding-top:23px;}
#header .util .user{float:left;margin-top:-3px;}
#header .util .user span{display:inline-block;overflow:hidden;max-width:66px;padding-top:4px;text-overflow:ellipsis;white-space:nowrap;vertical-align:top;}
#header .util .user em{display:inline-block;height:21px;margin-right:2px;padding:0 6px;border:1px solid #ccc;font-size:11px;line-height:22px;}
#header .util .link{float:left;padding-top:1px;}
#header .util .link li{float:left;position:relative;padding:0 8px;}
#header .util .link li:before{content:'';position:absolute;left:0px;top:0px;width:1px;height:16px;background-color:#e3e3e3;}
#header .util .link li:first-child{margin-left:2px;}
#header .util .link li:first-child:before{display:none;}
#header .util .link li a span{color:#e83e44;}
#header .util .searchBox{float:right;position:relative;top:-8px;margin-left:8px;}
#header .util .searchBox .search{position:relative;width:138px;border:1px solid #ccc;}
#header .util .searchBox .search input{border:none !important;}
#header .util .searchBox .search input[type="text"]{width:113px;height:30px;font-size:12px;}
#header .util .searchBox .search input[type="image"]{position:absolute;right:2px;top:1px;}
#header .favorites{overflow:hidden;height:10px;padding-top:0;border-top:2px solid #e83e44;background-color:#edebe9;}
#header .favorites .list{float:left;width:930px;}
#header .favorites .list dl{overflow:hidden;padding-left:15px;}
#header .favorites .list dt,
#header .favorites .list dd{float:left;}
#header .favorites .list dt{padding:0 14px 0 15px;background:url(/images/ezbaro/header/ico_favorites.gif) no-repeat 0 0;color:#343434;}
#header .favorites .list dd{position:relative;padding:0 8px;}
#header .favorites .list dd:before{content:'';position:absolute;left:0;top:2px;width:1px;height:10px;background-color:#bebcba;}
#header .favorites .list dt + dd:before{display:none;}
#header .favorites .list dd a{color:#646464;}
#header .favorites .setting{float:right;}
#header .favorites .setting a{display:inline-block;overflow:hidden;width:15px;height:15px;background:url(/images/ezbaro/header/btn_favorites_setting.gif) no-repeat 0 0;font-size:0;line-height:0;text-indent:-5000em;}

/* gnb */
#gnb{overflow:hidden;position:absolute;left:0;top:59px;z-index:20;width:100%;height:0;min-height:40px;padding-left:2px;background:url(/images/ezbaro/header/bg_gnb_outline_bar.gif) repeat-y 0 0;box-sizing:border-box;}
#gnb .navMenu{display:inline-block;width:100%;padding-right:2px;border-bottom:2px solid #e83e44;background:#fff url(/images/ezbaro/header/bg_gnb_outline_bar.gif) repeat-y right 0;vertical-align:top;box-sizing:border-box;}
#gnb .navMenu > ul{display:table;width:100%;}
#gnb .navMenu > ul > li{display:table-cell;position:relative;width:auto;background:url(/images/ezbaro/header/bg_gnb_innerline_bar.gif) repeat-y 0 0;}
#gnb .navMenu > ul > li:first-child{background:none;}
#gnb .navMenu > ul > li:after{content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:20px;background-color:#fff;}
#gnb .navMenu > ul > li.KEY02{width:auto;}
#gnb .navMenu > ul > li span{display:block;height:40px;margin-right:-2px;padding:10px 1px 0 0;background-color:#fff;}
#gnb .navMenu > ul > li:first-child span{margin-left:-2px;padding-left:2px;}
#gnb .navMenu > ul > li span a{margin-left:15px;}
#gnb .navMenu > ul > li span > a{font-size:16px;font-family:'RixGoM';color:#242424;}
#gnb .navMenu > ul > li.on span > a{color:#e83e44;}
#gnb .navMenu .nav2Dep{padding-bottom:20px;}
#gnb .navMenu .nav2Dep li a{display:block;padding:6px 10px 7px 15px;}
#gnb .navMenu .nav2Dep li a:hover,
#gnb .navMenu .nav2Dep li a:focus,
#gnb .navMenu .nav2Dep li.on a{background-color:#e83e44;color:#fff;}
#gnb .navMenu.align_type01 {background:none;}
#gnb .navMenu.align_type01 > ul {width:auto;}
#gnb .navMenu.align_type01 > ul > li {width:130px;}

/* lnb */
#lnb{position:absolute;right:0;top:-7px;z-index:15;}
#lnb a{text-decoration:none;}
#lnb .viewBtn{float:right;margin-bottom:8px;}
#lnb .viewBtn a{display:block;width:64px;padding:9px 10px;background:#e83e44 url(/images/ezbaro/btn/btn_lnbList_off.png) no-repeat right 11px;font-family:'RixGoM';font-size:13px;color:#fff;}
#lnb .viewBtn a.on{background-image:url(/images/ezbaro/btn/btn_lnbList_on.png);}
#lnb .navi{display:none;clear:both;position:relative;z-index:2;padding:0 13px;border:2px solid #e93e44;background-color:#fff;}
#lnb .navi > ul > li > a{display:block;width:210px;padding:16px 0;border-top:1px solid #dbdbdb;font-family:'RixGoM';font-size:14px;color:#242424;}
#lnb .navi > ul > li:first-child > a{border:0;}
#lnb .navi > ul > li.on > a{color:#e83e44;}
#lnb .navi > ul > li > a.on,
#lnb .navi > ul > li > a.off{background:url(/images/ezbaro/btn/btn_lnbsubList_on.png) no-repeat right center;}
#lnb .navi > ul > li > a.on{background-image:url(/images/ezbaro/btn/btn_lnbsubList_off.png);}
#lnb .navi > ul > li > ul{display:none;padding:10px 0;border-top:1px solid #dbdbdb;background-color:#f2f2f2;}
#lnb .navi > ul > li.last > ul{margin-bottom:16px;}
#lnb .navi > ul > li > ul > li > a{display:block;padding:6px 10px;font-family:'RixGoM';background-color:#f2f2f2;}
#lnb .navi > ul > li > ul > li > a{color:#545454;}
#lnb .navi > ul > li > ul > li > a:hover,
#lnb .navi > ul > li > ul > li > a:focus,
#lnb .navi > ul > li > ul > li.on > a{background-color:#595757;color:#fff;}
#lnb .tooltip{display:none;position:absolute;right:0;top:54px;z-index:1;}
#lnb .tooltip .inner{width:190px;padding:14px 28px 13px 15px;border:2px solid #434343;background-color:#fff;font-weight:bold;font-family:'돋움',Dotum;color:#434343;}
#lnb .tooltip .inner:after{content:'';position:absolute;right:36px;top:-12px;z-index:2;width:16px;height:14px;background:url(/images/ezbaro/common/bg_tooltip_arrow.gif) no-repeat 0 0;}
#lnb .tooltip > span{position:absolute;right:-2px;bottom:-2px;z-index:-1;width:237px;height:45px;background-color:#dbdbdb;}
#lnb .tooltip em{color:#e83e44;}
#lnb .tooltip .tooltipClose{overflow:hidden;position:absolute;right:15px;top:16px;width:11px;height:11px;background:url(/images/ezbaro/btn/btn_tooltip_close.gif) no-repeat 0 0;font-size:0;text-indent:-5000em;}

/* footer */
#footer{border-top:1px solid #ccc;}
#footer a:hover{text-decoration:none;}
#footer .fContact{display:inline-block;width:100%;height:46px;border-bottom:1px solid #ccc;vertical-align:top;}
#footer .fContact .cscenter{float:left;margin-top:16px;}
#footer .fContact .cscenter li{float:left;position:relative;padding:0 7px;}
#footer .fContact .cscenter li:before{content:'';position:absolute;left:0;top:1px;width:1px;height:14px;background-color:#e3e3e3;}
#footer .fContact .cscenter li:first-child{padding-left:0;}
#footer .fContact .cscenter li:first-child:before{display:none;}
#footer .fContact .cscenter li span{margin-left:6px;font-family:'RixGoM';letter-spacing:-0.03em;}
#footer .fContact .siteLink{float:right;margin-top:8px;}
#footer .fContact .siteLink .selectBox{float:left;position:relative;border:1px solid #ccc;}
#footer .fContact .siteLink .selectBox:first-child{margin-right:10px;}
#footer .fContact .siteLink .selectBox a{box-sizing:border-box;}
#footer .fContact .siteLink .selectBox > a{display:block;width:158px;height:28px;padding:0 28px 0 10px;background:url(/images/ezbaro/common/bg_selectbox_arrow_on.gif) no-repeat right center;line-height:28px;color:#242424;}
#footer .fContact .siteLink .selectBox.on > a{background-image:url(/images/ezbaro/common/bg_selectbox_arrow_off.gif);}
#footer .fContact .siteLink .selectBox .option{display:none;position:absolute;bottom:28px;z-index:10;border:1px solid #ccc;background-color:#fff;}
#footer .fContact .siteLink .selectBox.on .option:after{content:'';position:absolute;right:-1px;bottom:-1px;width:159px;height:1px;background:url(/images/ezbaro/footer/bg_select_active.gif) no-repeat 0 0;}
#footer .fContact .siteLink .issuing .option{left:-1px;width:158px;padding:5px 0;}
#footer .fContact .siteLink .issuing .option li a{display:block;padding:5px 10px;}
#footer .fContact .siteLink .issuing .option li a:hover{background-color:#f0f0f0;}
#footer .fContact .siteLink .family .option{right:-1px;width:960px;padding:14px 0 13px 0;box-sizing:border-box;}
#footer .fContact .siteLink .family .option .site{float:left;}
#footer .fContact .siteLink .family .option .site h4{padding:0 0 14px 15px;font-size:16px;color:#e83d44;}
#footer .fContact .siteLink .family .option .site .groupList{display:table;}
#footer .fContact .siteLink .family .option .site .group{padding:0 0 10px 15px;}
#footer .fContact .siteLink .family .option .site.conA .group{display:table-cell;padding:0 0 10px 15px;border-right:1px solid #ccc;}
#footer .fContact .siteLink .family .option .site .group h5{font-size:13px;color:#242424;}
#footer .fContact .siteLink .family .option .site.conB .group h5{margin-top:30px;}
#footer .fContact .siteLink .family .option .site.conB .group:first-child h5{margin-top:0;}
#footer .fContact .siteLink .family .option .site.conA .group ul{width:138px;padding-top:11px;}
#footer .fContact .siteLink .family .option .site.conA .group.etc ul{width:300px;}
#footer .fContact .siteLink .family .option .site .group li{margin-top:6px;padding-left:9px;background:url(/images/ezbaro/footer/bu_list_dot.gif) no-repeat 0 5px;}
#footer .fContact .siteLink .family .option .site .group.etc li{float:left;width:140px;}
#footer .fContact .siteLink .family .option .site .group li a:hover{color:#e83d44;text-decoration:underline;}
#footer .fCopyright{height:90px;}
#footer .fCopyright .menu{padding-top:15px;}
#footer .fCopyright .info{margin-top:3px;}
#footer .fCopyright .menu ul,
#footer .fCopyright .info{display:inline-block;width:100%;}
#footer .fCopyright .menu li,
#footer .fCopyright .info p{float:left;position:relative;padding:0 10px;}
#footer .fCopyright .menu li:before,
#footer .fCopyright .info p:before{content:'';position:absolute;left:0;top:0px;width:1px;height:14px;background-color:#e3e3e3;}
#footer .fCopyright .menu li:first-child,
#footer .fCopyright .info p:first-child{padding-left:0;}
#footer .fCopyright .menu li:first-child:before,
#footer .fCopyright .info p:first-child:before{display:none;}
#footer .fCopyright .menu li a em{font-size:13px;font-family:'RixGoM';color:#242424;}
#footer .fCopyright .mark{position:absolute;right:0;top:17px;}
#footer .fCopyright .mark span{float:left;margin-left:10px;}
#footer .fCopyright .mark span:first-child{margin-left:0;}

/* 컨텐츠 */
#content .pageTit{height:90px;border-bottom:1px solid #dbdbdb;}
#content .pageTit h1{font-size:28px;font-family:'RixGoM';color:#242424;}
#content .pageTit p{margin-top:6px;font-size:14px;color:#777;line-height:18px;}
#content .contentInner{min-height:500px;padding-top:40px;}

/* 패스 */
#path{float:right;position:relative;z-index:15;margin-right:5px;padding-top:2px;font-size:14px;}
#path a{color:#777;}
#path span{display:inline-block;overflow:hidden;position:relative;top:-1px;width:26px;height:7px;background:url(/images/ezbaro/bu/bu_path_arrow.gif) no-repeat center center;font-size:0;line-height:0;text-indent:-5000em;vertical-align:middle;}
#path strong a{font-size:14px;font-family:'RixGoM';color:#434343;}

/* 테이블 */
table th.ar, table td.ar,
table th.al, table td.al{padding-right:9px !important;padding-left:9px !important}
table th.ar, table td.ar{text-align:right !important}
table th.al, table td.al{text-align:left !important}
table th.ac, table td.ac{padding-right:0 !important;padding-left:0 !important}

/* data */
.noList{border-right:none !important;border-left:none !important;font-size:12px !important;color:#888 !important;text-align:center;}

/* gnb 레이어 팝업 */
#top_layer {background-color:#f4ede7; display:none;}
#top_layer .layer_area {position:relative; width:960px; margin:0 auto; padding:27px 0 42px 0;}
#top_layer .layer_area .tit {padding-left:10px; padding-bottom:11px; font-family:RixGoM;font-weight:bold; font-size:20px; color:#333; border-bottom:1px solid #d4d4d4; }
#top_layer .layer_area .tit span {color:#e94443;}
#top_layer .layer_area .group {overflow:hidden; margin-top:16px; padding-left:10px;}
#top_layer .layer_area .group > div {float:left; position:relative;background:#fcfbf9;width:284px; padding:20px 0 18px 16px;}
#top_layer .layer_area .group > .txt {width:910px; padding:20px 15px 16px;}
#top_layer .layer_area .group .cont1 {}
#top_layer .layer_area .group .cont2, #top_layer .layer_area .group .cont3 {margin-left:20px;}
#top_layer .layer_area .group dt {margin-bottom:8px; font-weight:bold; font-size:16px; color:#666; font-family:RixGoM;}
#top_layer .layer_area .group dd {line-height:19px;}
#top_layer .layer_area .group .go_view {position:absolute; top:22px; width:16px; height:16px; background:url('/images/ezbaro/main/btn_more01.png') no-repeat 0 0;text-indent:-5000em;}
#top_layer .layer_area .group .go_view:hover {text-decoration:none;}
#top_layer .layer_area .group .cont1 .go_view {left:186px;}
#top_layer .layer_area .group .cont2 .go_view {left:131px;}
#top_layer .layer_area .group .cont3 .go_view {left:136px;}
#top_layer .layer_area .layer_close {position:absolute; right:10px; bottom:12px; }
#top_layer .layer_area .layer_close label {line-height:16px;}
#top_layer .layer_area .layer_close input {margin:0 4px 0 0; vertical-align:middle; float:left;}
